---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=CDDB
Bug-Submit: bug-CDDB@rt.cpan.org
Repository: https://github.com/rcaputo/cddb-perl.git
Repository-Browse: https://github.com/rcaputo/cddb-perl
